RubyGems Navigation menu

pilu-terror 0.3.0

Terror the micro feed aggregator

Versiones:

  1. 0.3.0 - August 10, 2014 (11 KB)
  2. 0.2.2 - August 10, 2014 (10,5 KB)
  3. 0.2.1 - August 10, 2014 (10,5 KB)

dependencias de Runtime (6):

  • dm-aggregates >= 0.9.10
  • dm-core >= 0.9.10
  • dm-validations >= 0.9.10
  • do_sqlite3 >= 0.9.11
  • feed-normalizer >= 1.5.1
  • sinatra >= 0.9.1.1
  • Autores:

    • Andrea Franz

    SHA 256 checksum:

    e258d6cb1b89f7a1fd261e2455dd5417a5c7108e942088d26e5b0619059d71de

    Total de descargas 7.050

    Para esta versión 2.917

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: >= 0

    Enlace: